/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the anytime system.
--------------------------------------------------- */



/* MAIN ELEMENTS 
Main page elements, page layout, links and other common
styles. */
html, body { 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;  
text-align:center;
background-color:#1b2129;
clear:both;
margin:0 auto;
}


/* DEFAULT LINKS */
a         {text-decoration:none;color:#001e88;}
a:visited {text-decoration:none;}
a:hover   {text-decoration:none;color:#0037fd;}
a img     {border:none;}


/* DEFAULT HEADERS */
h1, h2, h3, h4, h5, h6 {
margin:0px 0px 0px 0px;
}

h1 {font-size:22px;line-height:24px;padding:4px 0 4px 0;}
h2 {font-size:20px;line-height:22px;padding:4px 0 4px 0;}
h3 {font-size:18px;line-height:20px;padding:4px 0 4px 0;}
h4 {font-size:16px;line-height:18px;padding:4px 0 4px 0;}
h5 {font-size:14px;line-height:16px;padding:4px 0 4px 0;}
h6 {font-size:12px;line-height:14px;padding:4px 0 4px 0;}



/* OTHER DEFAULT ELEMENTS */
acronym {border:none;}
p {padding-top:0;margin-top:0;}


.clearer {
clear:both;
font-size:0;
line-height:0;
height:0;
padding:0 0 0 0;
margin:0 auto;
border:none;
}

.divider {
clear:both;
font-size:0;
line-height:5px;
height:5px;
padding:0 0 0 0;
margin:5px 0 0 0;
border-top:solid #CCCCCC 1px; 
}


/* GAPS
Gaps to space elements */
.gap1 {float:left;width:10px;}
.gap2 {float:left;width:15px;}


/* IMAGE HOLDERS
hold images to the left or right */
.img-left, .img-right {
padding:3px;
border:solid #868789 1px;
}

.img-left {float:left;margin-right:15px;margin-top:4px;margin-bottom:6px;}
.img-right {clear:right;float:right;margin-left:15px;margin-top:4px;margin-bottom:6px;}


.img-main {display:none;text-align:center;}


/* LIST ELEMENTS
list elements */
ul {
margin-top:6px;
margin-bottom:0;
padding-top:0;
padding-bottom:0;
margin-left:0;
padding-left:0;
}
	li {
	line-height:18px;
	list-style:none;
	margin-top:0;
	padding-top:0;
	padding-bottom:7px;
	margin-left:0;
	padding-left:25px;
	background-image:url(../images/point.gif);
	background-position:5px 4px;
	background-repeat:no-repeat;
	}




/* STANDARD PAGE ELEMENTS 
Standard page elements for laying out the main content of a website. */
#container1 {
width:960px;
text-align:left;
background-color:#ffffff;
background-image:url(../images/main_bg.gif);
background-position:center;
background-repeat:repeat-y;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
margin-top:20px;
}

#container2 {
width:960px;
text-align:left;
background-image:url(../images/footer_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
margin:0 auto;
margin-left:auto;
margin-right:auto;
padding:0 0 0 0;
border:none;
}

	
	
	#side {
	float:left;
	width:232px;
	}
	
	#side-bottom {
	float:left;
	width:203px;
	padding:10px 0 0 29px;
	}
	
		/* MAIN NAVIGATION */
		#navigation {
		font-size:14px;
		font-weight:bold;
		color:#ffffff;
		padding:10px 9px 20px 8px;
		}
		
			#navigation a {
			display:block;
			height:28px;
			line-height:28px;
			color:#ffffff;
			padding-left:12px;
			background-image:url(../images/nav_bg.gif);
			background-position:left -28px;
			background-repeat:no-repeat;
			}
				#navigation a:hover,
				#navigation .on {
				color:#fff633;
				background-image:url(../images/nav_bg.gif);
				background-position:center;
				}
				
		#side-content {
		padding:20px;
		color:#ffffff;
		line-height:20px;
		}
			#side-content h6 {
			color:#fff633;
			font-weight:normal;
			text-transform:uppercase;
			}
			
			
			
			
	#flash {
	width:728px;
	height:235px;
	border-bottom:solid #dfdfe3 1px;
	position:relative;
	}
	
		#flash-over {
		position:absolute;
		top:0px;
		left:0px;
		height:170px;
		width:698px;
		text-align:right;
		padding:65px 30px 0 0;
		background-image:url(../images/flash_over.png);
		background-position:left top;
		background-repeat:no-repeat;
		z-index:300;
		}
			#flash-over h1 {
			font-size:30px;
			font-weight:normal;
			color:#2e3640;
			}
			
			#flash-over h3 {
			font-size:20px;
			line-height:30px;
			font-weight:normal;
			color:#001e88;
			}
			
		#flash table {
		position:absolute;
		top:10px;
		left:0px;
		display:none;
		z-index:100;
		}
			
		
	
	
	/* MAIN CONTENT */
	#main {
	float:left;
	width:728px;
	line-height:18px;
	}
	
		/* MAIN HEADER */
		#header {
		height:112px;
		background-image:url(../images/header.gif);
		background-position:top;
		background-repeat:no-repeat;
		}
			#header h1 {
			font-size:34px;
			font-weight:normal;
			color:#002cc2;
			text-align:right;
			padding-right:30px;
			padding-top:70px;
			}
		
	
		#home-flash {
		height:170px;
		text-align:right;
		padding:65px 30px 0 0;
		background-image:url(../images/flash_01.jpg);
		background-position:top;
		background-repeat:no-repeat;
		border-bottom:solid #dfdfe3 1px;
		}
		
			#home-flash h1 {
			font-size:30px;
			font-weight:normal;
			color:#2e3640;
			}
			
			#home-flash h3 {
			font-size:20px;
			line-height:30px;
			font-weight:normal;
			color:#001e88;
			}
		
		
		#home-content {
		line-height:24px;
		padding:20px 30px 20px 30px;
		}
		
			
			.home-service {
			float:right;
			width:230px;
			margin-left:20px;
			}
			
			.home-right {
			float:right;
			width:160px;
			}
			
			
			.buttons {}
				.buttons a {
				display:block;
				line-height:28px;
				height:28px;
				padding-left:10px;
				background-image:url(../images/buton_bg.gif);
				background-position:left;
				background-repeat:no-repeat;
				margin-top:4px;
				}
					.buttons a strong, .buttons a b {
					display:block;
					line-height:28px;
					height:28px;
					color:#fff633;
					padding-right:10px;
					cursor:pointer;
					background-image:url(../images/buton_bg.gif);
					background-position:right;
					background-repeat:no-repeat;
					}
					
					.buttons a:hover strong, .buttons a:hover b {
					color:#ffffff;
					}
			
		
		
		#content {
		line-height:24px;
		min-height:300px;
		padding:80px 30px 20px 30px;
		background-image:url(../images/content_bg.gif);
		background-position:top;
		background-repeat:no-repeat;
		}
		
		
		
			.gallery-item {
			float:left;
			width:110px;
			margin-right:10px;
			margin-bottom:10px;
			padding:3px;
			border:solid #868789 1px;
			}
		

	#main-bottom {
	float:left;
	width:728px;
	padding-bottom:28px;
	}
	
	
	/* MAIN FOOTER */
	#footer {
	line-height:18px;
	font-size:12px;
	text-align:left;
	padding:10px 30px 0 30px;
	}
		#footer .footer-right {
		float:right;
		width:190px;
		text-align:right;
		font-size:15px;
		margin-top:12px;
		background-image:url(../images/telephone.gif);
		background-position:left center;
		background-repeat:no-repeat;
		}
	
	
	#base {
	color:#fff633;
	text-align:center;
	font-size:11px;
	padding:12px 0 12px 0;
	}
		
		
		
		